/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ finns nu tillgänglig. Du använder för närvarande version %2$@. Vill du hämta och installera den nya versionen nu?";

/* error message */
"Download failed" = "Hämtning misslyckades";

/* status message */
"Downloading..." = "Hämtar...";

/* status message */
"Extracting archive..." = "Expanderar arkiv...";

/* error message */
"Failed to check for updates" = "Det gick inte att leta efter uppdateringar";

/* error message */
"Failed to create temporary directory" = "Det gick inte att skapa temporär katalog";

/* error message */
"Failed to extract application archive" = "Det gick inte att packa upp programarkiv";

/* error message */
"Failed to find 1Password application on your Mac." = "Det gick inte att hitta 1Password på din Mac.";

/* error message */
"Failed to find the version of installed 1Password application." = "Det gick inte att hitta versionsnumret för  det installerade 1Password-programmet.";

/* button */
"OK" = "OK";

/* button */
"Quit" = "Avsluta";

/* error */
"Received unexpected message from the server." = "Fick oväntat meddelande från servern.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Tack för att du använder den senaste versionen av 1Password!";

/* error message */
"Update failed" = "Uppdatering misslyckades";

/* status message */
"Validating..." = "Validerar...";

/* error message */
"Validation failed" = "Validering misslyckades";

/* status message */
"You are up to date" = "Du är uppdaterad";

